a {
	color:#00ff00;
	text-decoration:none;
}
a:hover {
	color:#000;
	text-decoration:underline;
}


/*menu expand*/
#example5 {
	float: left;
	margin-top:26px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
}
.expand_all,  .collapse_all {
	cursor: pointer;
}
.example_menu {
	font-size: 90%;
	list-style: none;
	margin: 0;
	padding: 0;
	vertical-align: top;
	width: 190px;
}
.example_menu ul {
	display: none;
	list-style: none;
	margin: 0;
	padding: 0;
}
#menu5 {
	margin: 0;
}
#menu5 li,  .example_menu li {
	background-image: none;
	margin: 0;
	padding: 0;
}
.example_menu ul ul {
	display: block;
}


.example_menu li a {
	border-top: 2px solid #ffffff;
	color: #000;
	display: block;
	font-weight: normal;
	padding-top:7px;
	padding-right:2px;
	padding-bottom:7px;
	padding-left:25px;
	width: 211px;
	background:#f1f1f1;
}







.example_menu ul ul li a {
	border-top: 2px solid #fff;
	color: #000;
	display: block;
	font-weight: normal;
	padding-top:0px;
	padding-right:2px;
	padding-bottom:0px;
	padding-left:45px;
	width: 191px;
	background:#f1f1f1;
}
.example_menu ul ul li a:hover {
	background:#e1e1e1;
	text-decoration: none;
}
.example_menu a {
	color: #000;
	cursor: pointer;
	display: block;
	font-weight: bold;
	margin-left: 0;
	padding-top:7px;
	padding-right:2px;
	padding-bottom:7px;
	padding-left:25px;
	width: 211px;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.example_menu a.expanded {
color:#fd0000;
}
.example_menu a.collapsed {
background-color:#e9ecf1;
}
.example_menu a:hover {
	text-decoration: none;
	background-color:#f9f9eb;
}
.example_menu ul a {
	border-top: 2px solid #fff;
	color: #000;
	display: block;
	font-weight: normal;
	padding-top:5px;
	padding-right:2px;
	padding-bottom:5px;
	padding-left:45px;
	width: 191px;
	background-color:#e8e8e8;
}
.example_menu ul a:link {
	font-weight: normal;
}
.example_menu ul a:hover {
	background : #f5f5f5;
	text-decoration: none;
}
.example_menu li.active a {
	background: #fff;
}
.example_menu li.active li a {
	background: #e8e8e8;
}
#menu5 li.footer,  .example_menu .footer {
	border-top: 2px solid #fff;
	height: 9px;
	line-height: 15px;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left:0px;
	width: 190px;
}
.example_menu .footer span {
	display: none;
}
